QGIS Application - Bug report #20589
Crash before closing
2018-11-22 09:26 AM - Klaus Konig

Status: Closed

Priority: High

Assignee:

Category: Unknown

Affected QGIS version:3.4.1 Regression?: No
Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate
Crashes QGIS or corruptsdata: Copied to github as #: 28409
Description

User Feedback

Symbolie the outline of a fillung, save it and pull the close-button in the right corner

Report Details

Crash ID: 62f1fcd2045780cb9f127836e6b579b8665f{3e63
Stack Trace

proj_lpz_dist :

proj_lpz_dist :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::QgsCoordinate Transform :
QHashData::free_helper :
QgsCoordinateTransform::addToCache :
QgsCoordinateTransform::invalidateCache :
QgsApplication::exitQgis :
QgisApp::~QgisApp :
CPLStringList::operator[] :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.1-Madeira

QGIS code revision: commit:383851¢597
Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.3.2

Running against GDAL: 2.3.2

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

Related issues:
Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ... Reopened 2018-10-30

History

#1 - 2018-11-22 10:28 AM - Alessandro Pasotti
- Duplicates Bug report #20283: Crash when exiting program [proj_Ipz_dist] added

2025-04-27 12




#2 - 2018-11-22 06:10 PM - Giovanni Manghi

- Crashes QGIS or corrupts data changed from No to Yes
- Priority changed from Normal to High

- Status changed from Open to Feedback

Please test with a new/clean profile.

#3 - 2018-11-24 04:32 PM - Jiirgen Fischer
- Resolution set to duplicate
- Status changed from Feedback to Closed
